@font-face {
    font-family: 'IBM BIOS';
    src: url('/Web437_IBM_BIOS.woff');
    font-weight: normal;
    font-style: normal;
}

html {
    color: lightgray;
    background-color: black;
    font-family: 'IBM BIOS';
    font-size: 16px;
}


div#header {
    position: sticky;
    top: 8pt;
    width: fit-content;
    margin-bottom: 16pt;
    padding: 8pt;
    border: 2px solid gray;
    background-color: black;
}

a {
    color: green;
}

a:hover {
    color: lightgreen;
}

div#header:has(> ul#navbar) {
    width: auto;
}

ul#navbar {
    list-style-type: none;
    width: fit-content;
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
}

ul#navbar li {
    float: left;
}

ul#navbar li a {
    text-align: center;
    padding-left: 1em;
}

blockquote {
    font-family: serif;
    font-size: 16pt;
    width: 25%;
    margin: auto;
}
